<?php

namespace app\controllers;

class MainController
{

    public function actionIndex(): void
    {
        echo "<h1>Главная страница</h1>";
    }

    public function actionExample(): void
    {
        echo "<h1>Example</h1>";
    }

}